Subject: Re: bug#42468: [PATCH] gnu: patchelf: Update to 0.11.

From: Marius Bakke <[email-masked]>
Date: Wed, 22 Jul 2020 01:44:02 +0200

Marius Bakke <[email-masked]> writes:

> Michael Rohleder <[email-masked]> writes:
>
>> * gnu/packages/elf.scm (patchelf): Update to 0.11.
>
> Applied, thanks!

Uh, I did not realize patchelf had 700+ dependencies (because it is used
for GHC), so I reverted this on 'master' and applied it on 'staging'
instead.

You can check the amount of rebuilds a package change will cause with
'guix refresh -l patchelf'.  It's good practice to use --subject-prefix
with 'PATCH staging' or 'PATCH core-updates' when emailing patches to
prevent overworked reviewers from breaking master on your behalf.  ;-)

Sorry for the mishap!